<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/ic_top_operate_share_video_disable" android:state_checked="false"/>
    <item android:drawable="@drawable/ic_top_operate_share_video_pressed" android:state_checked="true"/>
    <item android:drawable="@drawable/ic_top_operate_share_video"/>
</selector>